<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>sensors&#160;:&#160;<a class="el" href="class_robot_data.html#a9a1648c46a58e390becfb98d78cbe491">RobotData</a></li>
<li>sensors_data&#160;:&#160;<a class="el" href="class_distance_win.html#a1a3d0eaeb4bcd4517194e38335d787c6">DistanceWin</a></li>
<li>serial&#160;:&#160;<a class="el" href="class_main_window.html#ab8a4947c85721e80b5aaba35a1403369">MainWindow</a></li>
<li>side&#160;:&#160;<a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af7606f1262f0892069925803a95b8966">QCPLabelPainterPrivate::LabelData</a></li>
<li>start&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#a20c3b5ea31c33764f4f30c2ec7ae518b">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#a602da607a09498b0f152ada1d6851bc5">QCPItemLine</a></li>
<li>start_button&#160;:&#160;<a class="el" href="class_main_window.html#a25ed17d6ac22ed4f95d2f06deb115c24">MainWindow</a></li>
<li>startDir&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#aa124bf66c09cc51c627fb49db8bf8a7b">QCPItemCurve</a></li>
<li>substituteExponent&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a546d22b10ddb5ca8582b7deb90223a91">QCPAxisPainterPrivate</a></li>
<li>subTickLengthIn&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#af11f7d83021c9cb3b0e76fe7814c6110">QCPAxisPainterPrivate</a></li>
<li>subTickLengthOut&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a5f1afddc3dc7ccc4d5adcbcd8f0c2218">QCPAxisPainterPrivate</a></li>
<li>subTickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a9b9cf594cd16575f52ecda9abef4e412">QCPAxisPainterPrivate</a></li>
<li>subTickPositions&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#afcde7484bbcc1004b8f59ab984ada6f9">QCPAxisPainterPrivate</a></li>
<li>suffixBounds&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa286a44422223bd4f0b044cc822079f6">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#abd6814f47433d8209aaad6cdb6e44053">QCPLabelPainterPrivate::LabelData</a></li>
<li>suffixPart&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a3cbf21c6411730a318f8d2287b77d840">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a4aefeae9615a47a789bfff5e73ce54a6">QCPLabelPainterPrivate::LabelData</a></li>
<li>SymbolCross&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a4299cda0568e3463c4e37000db399a12">QCPLabelPainterPrivate</a></li>
<li>SymbolDot&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a24727e07d16b53e26be3ab57b8a47ffa">QCPLabelPainterPrivate</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
